<?php

namespace App\Admin\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class BaseController extends Controller
{
    //数据库
    protected $db;

    public function __construct()
    {
        $this->db1 = DB::connection('mysql');
        $this->db2 = DB::connection('sqlsrv');
        $this->db3 = DB::connection('sqlsrv_erp');
    }
}
